vcredist errors

Last edited on

"This application has failed to start because the
application configuration is incorrect"

Please download and install Microsoft Visual C++ 2005 SP1 Redistributable Package ATL Security Update (x86) from this URL:

http://www.microsoft.com/downloads/details.aspx?familyid=766A6AF7-EC73-40FF-B072-9112BAB119C2&displaylang=en

You may need a different version. If you run more than one, it will not hurt your installation.